Bug 3700 - Typo in package summary
: Typo in package summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-scripts)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-15 18:59 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-15 18:59:34
s/netwotk/network/
------- Comment #1 From 2004-03-13 13:12:10 -------
fixed in 0.4